audacity

module (bold = default) build dependencies
audacity/2.1.0 libsndfile/1.0.25 soxr/0.1.1 wxwidgets/3.0.2

also see Using Software.